NSStruct::RecursifData::Info Struct Reference

the zone information More...

`#include <NSStruct.hxx>`

## Public Member Functions

| Info (NSStruct::ZoneType zType, NSStruct::VariableType vType=NSStruct::V_None)
| the constructor More...

## Public Attributes

NSStruct::ZoneType | m_zoneType
| the zone id More...
NSStruct::VariableType | m_variableType
| the variable type More...

## Detailed Description

the zone information

## Constructor & Destructor Documentation

NSStruct::RecursifData::Info::Info | ( | NSStruct::ZoneType | zType,
|  | NSStruct::VariableType | vType = `NSStruct::V_None`
| ) |  |

inline

the constructor

## Member Data Documentation

NSStruct::VariableType NSStruct::RecursifData::Info::m_variableType

the variable type

NSStruct::ZoneType NSStruct::RecursifData::Info::m_zoneType

the zone id

The documentation for this struct was generated from the following file:

- NSStruct.hxx